/*--- Avanquest WebEasy Page Style ---*/


.cc1428             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1429             { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc1430             { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1431             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1432             { /* Common */
	border          :   0.00pt none #66cccc;
	}
.cc1433             { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc1434             { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1435             { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc1436             { /* Common */
	border          :   0.00pt none #0099cc;
	}
.cc1437             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1438             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,192.00pt,0.75pt,0.00pt);
	}
.cc1439             { /* Common */
	border          :   0.00pt none #808080;
	}
.cc1440             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1441             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,217.50pt,2.25pt,0.00pt);
	}
.cc1442             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,188.25pt,2.25pt,0.00pt);
	}
.cc1443             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e68             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 267.75pt;
	top             : 309.75pt;
	width           : 404.25pt;
	height          : 150.75pt;
	}
span#e67            { /* new_29_may096028.gif */
	background      : transparent url(new_29_may096028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 734.25pt;
	}
div#e66             { /* YC  IMPORT  AND   EXPORT... */
	position        : absolute;
	left            : 168.75pt;
	top             :  12.00pt;
	width           : 444.75pt;
	height          :  35.25pt;
	}
span#e65            { /* new_29_may096027.jpg */
	background      : transparent url(new_29_may096027.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  49.50pt;
	width           : 647.25pt;
	height          :  72.75pt;
	}
div#e64             { /* Hours of Operation\ \Mon... */
	position        : absolute;
	left            : 658.50pt;
	top             :  54.00pt;
	width           : 216.75pt;
	height          :  61.50pt;
	}
span#e63            { /* new_29_may096026.gif */
	background      : transparent url(new_29_may096026.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 169.50pt;
	width           : 888.00pt;
	height          :  74.25pt;
	}
span#e62            { /* new_29_may096025.gif */
	background      : transparent url(new_29_may096025.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 125.25pt;
	width           : 888.00pt;
	height          :  70.50pt;
	}
div#e61             { /* Manufactucters */
	position        : absolute;
	left            : 372.75pt;
	top             : 141.75pt;
	width           : 174.00pt;
	height          :  26.25pt;
	}
div#e60             { /* Wholesaler */
	position        : absolute;
	left            : 574.50pt;
	top             : 143.25pt;
	width           : 127.50pt;
	height          :  26.25pt;
	}
div#e59             { /* Distributor */
	position        : absolute;
	left            : 732.75pt;
	top             : 143.25pt;
	width           : 118.50pt;
	height          :  26.25pt;
	}
div#e58             { /* Copyright @ 2016 yccompa... */
	position        : absolute;
	left            : 603.00pt;
	top             : 175.50pt;
	width           : 246.75pt;
	height          :  20.25pt;
	}
span#e57            { /* new_29_may096024.gif */
	background      : transparent url(new_29_may096024.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 707.25pt;
	width           : 898.50pt;
	height          :  18.75pt;
	}
span#e56            { /* new_29_may096023.gif */
	background      : transparent url(new_29_may096023.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 195.75pt;
	width           : 888.75pt;
	height          :  30.75pt;
	}
div#e55             { /* Address: 56 Hilldale Roa... */
	position        : absolute;
	left            :  15.75pt;
	top             : 134.25pt;
	width           : 356.25pt;
	height          :  46.50pt;
	}
div#e54             { /* About Us */
	position        : absolute;
	left            : 106.50pt;
	top             : 201.75pt;
	width           :  72.75pt;
	height          :  23.25pt;
	}
div#e53             { /* Hot News */
	position        : absolute;
	left            : 204.75pt;
	top             : 201.00pt;
	width           :  78.75pt;
	height          :  20.25pt;
	}
div#e52             { /* Products */
	position        : absolute;
	left            : 309.00pt;
	top             : 200.25pt;
	width           :  66.00pt;
	height          :  20.25pt;
	}
div#e51             { /* Contact Us */
	position        : absolute;
	left            : 417.75pt;
	top             : 201.00pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
div#e50             { /* Home  */
	position        : absolute;
	left            :  30.00pt;
	top             : 201.00pt;
	width           :  50.25pt;
	height          :  20.25pt;
	}
span#e49            { /* new_29_may096022.jpg */
	background      : transparent url(new_29_may096022.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 270.00pt;
	width           : 420.00pt;
	height          : 379.50pt;
	}
span#e48            { /* new_29_may096021.gif */
	background      : transparent url(new_29_may096021.gif) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 273.75pt;
	width           : 413.25pt;
	height          :  33.00pt;
	}
span#e47            { /* new_29_may096020.jpg */
	background      : transparent url(new_29_may096020.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 306.75pt;
	width           : 192.75pt;
	height          : 340.50pt;
	}
span#e46            { /* new_29_may096019.jpg */
	background      : transparent url(new_29_may096019.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 307.50pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e45            { /* new_29_may096018.jpg */
	background      : transparent url(new_29_may096018.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 357.75pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e44            { /* new_29_may096017.jpg */
	background      : transparent url(new_29_may096017.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 407.25pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e43            { /* new_29_may096016.jpg */
	background      : transparent url(new_29_may096016.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             : 357.75pt;
	width           : 192.00pt;
	height          :   0.75pt;
	}
span#e42            { /* new_29_may096015.jpg */
	background      : transparent url(new_29_may096015.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             : 405.00pt;
	width           : 192.00pt;
	height          :   0.75pt;
	}
span#e41            { /* new_29_may096014.jpg */
	background      : transparent url(new_29_may096014.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             : 309.00pt;
	width           :   0.75pt;
	height          : 148.50pt;
	}
span#e40            { /* new_29_may096013.jpg */
	background      : transparent url(new_29_may096013.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 309.00pt;
	width           :   0.75pt;
	height          : 148.50pt;
	}
span#e39            { /* new_29_may096012.jpg */
	background      : transparent url(new_29_may096012.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             : 381.00pt;
	width           : 192.00pt;
	height          :   0.75pt;
	}
span#e38            { /* new_29_may096011.jpg */
	background      : transparent url(new_29_may096011.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             : 432.00pt;
	width           : 192.00pt;
	height          :   0.75pt;
	}
span#e37            { /* new_29_may096010.gif */
	background      : transparent url(new_29_may096010.gif) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 306.75pt;
	width           :  96.75pt;
	height          :  50.25pt;
	}
span#e36            { /* new_29_may096009.gif */
	background      : transparent url(new_29_may096009.gif) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 358.50pt;
	width           :  96.75pt;
	height          :  47.25pt;
	}
span#e35            { /* new_29_may096008.gif */
	background      : transparent url(new_29_may096008.gif) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 405.75pt;
	width           :  96.75pt;
	height          :  51.00pt;
	}
div#e34             { /* All prices are in Canadi... */
	position        : absolute;
	left            : 259.50pt;
	top             : 280.50pt;
	width           : 201.00pt;
	height          :  20.25pt;
	}
div#e33             { /* &nbsp;Price\ \Break */
	position        : absolute;
	left            : 293.25pt;
	top             : 318.00pt;
	width           :  41.25pt;
	height          :  33.75pt;
	}
div#e32             { /* &nbsp;Unit\ \&nbsp;Price */
	position        : absolute;
	left            : 349.50pt;
	top             : 318.75pt;
	width           :  41.25pt;
	height          :  32.25pt;
	}
div#e31             { /* Extended\ \&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 403.50pt;
	top             : 318.00pt;
	width           :  62.25pt;
	height          :  32.25pt;
	}
div#e30             { /* YC Product \ \&nbsp;&nbs... */
	position        : absolute;
	left            :  69.75pt;
	top             : 316.50pt;
	width           :  75.75pt;
	height          :  32.25pt;
	}
span#e29            { /* new_29_may096007.jpg */
	background      : transparent url(new_29_may096007.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 456.75pt;
	width           : 220.50pt;
	height          : 190.50pt;
	}
div#e28             { /* Product Description */
	position        : absolute;
	left            :  94.50pt;
	top             : 462.00pt;
	width           : 135.00pt;
	height          :  20.25pt;
	}
div#e27             { /* 50 */
	position        : absolute;
	left            : 301.50pt;
	top             : 361.50pt;
	width           :  20.25pt;
	height          :  20.25pt;
	}
div#e26             { /* 100 */
	position        : absolute;
	left            : 297.00pt;
	top             : 387.00pt;
	width           :  30.75pt;
	height          :  15.00pt;
	}
div#e25             { /* 250 */
	position        : absolute;
	left            : 298.50pt;
	top             : 411.00pt;
	width           :  30.00pt;
	height          :  17.25pt;
	}
div#e24             { /* 500 */
	position        : absolute;
	left            : 298.50pt;
	top             : 437.25pt;
	width           :  28.50pt;
	height          :  17.25pt;
	}
span#e23            { /* new_29_may096006.jpg */
	background      : transparent url(new_29_may096006.jpg) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 307.50pt;
	width           : 365.25pt;
	height          : 240.00pt;
	}
div#e22             { /* Home  */
	position        : absolute;
	left            : 127.50pt;
	top             : 708.75pt;
	width           :  39.75pt;
	height          :  20.25pt;
	}
div#e21             { /* About Us */
	position        : absolute;
	left            : 214.50pt;
	top             : 709.50pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e20             { /* Hot News */
	position        : absolute;
	left            : 327.75pt;
	top             : 708.75pt;
	width           :  57.75pt;
	height          :  17.25pt;
	}
div#e19             { /* Products */
	position        : absolute;
	left            : 438.00pt;
	top             : 708.75pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e18             { /* Contact Us */
	position        : absolute;
	left            : 547.50pt;
	top             : 708.75pt;
	width           :  67.50pt;
	height          :  15.75pt;
	}
span#e17            { /* new_29_may096005.gif */
	background      : transparent url(new_29_may096005.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 483.75pt;
	width           : 217.50pt;
	height          :   2.25pt;
	}
span#e16            { /* new_29_may096004.jpg */
	background      : transparent url(new_29_may096004.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 455.25pt;
	width           : 188.25pt;
	height          :   2.25pt;
	}
div#e15             { /* Quantity\ \Available */
	position        : absolute;
	left            :  79.50pt;
	top             : 368.25pt;
	width           :  54.75pt;
	height          :  32.25pt;
	}
div#e14             { /* in Stock */
	position        : absolute;
	left            : 179.25pt;
	top             : 373.50pt;
	width           :  54.00pt;
	height          :  20.25pt;
	}
div#e13             { /* YC-1425 */
	position        : absolute;
	left            : 183.00pt;
	top             : 323.25pt;
	width           :  84.75pt;
	height          :  21.00pt;
	}
div#e12             { /* 0.53 */
	position        : absolute;
	left            : 350.25pt;
	top             : 411.75pt;
	width           :  28.50pt;
	height          :  17.25pt;
	}
div#e11             { /* 0.56 */
	position        : absolute;
	left            : 351.75pt;
	top             : 387.75pt;
	width           :  28.50pt;
	height          :  17.25pt;
	}
div#e10             { /* 132.5 */
	position        : absolute;
	left            : 413.25pt;
	top             : 411.75pt;
	width           :  52.50pt;
	height          :  17.25pt;
	}
div#e9              { /* 56 */
	position        : absolute;
	left            : 414.00pt;
	top             : 386.25pt;
	width           :  28.50pt;
	height          :  17.25pt;
	}
div#e8              { /* 0.59 */
	position        : absolute;
	left            : 351.75pt;
	top             : 363.00pt;
	width           :  28.50pt;
	height          :  17.25pt;
	}
div#e7              { /* 29.5 */
	position        : absolute;
	left            : 414.75pt;
	top             : 361.50pt;
	width           :  28.50pt;
	height          :  17.25pt;
	}
div#e6              { /* 6 FT 3.5mm Stereo Plug t... */
	position        : absolute;
	left            : 106.50pt;
	top             : 511.50pt;
	width           : 134.25pt;
	height          :  38.25pt;
	}
div#e5              { /* RCA Cable 2.5/3.5mm */
	position        : absolute;
	left            :  60.00pt;
	top             : 243.75pt;
	width           : 186.00pt;
	height          :  20.25pt;
	}
img#e4              { /* new_29_may096003.jpg */
	position        : absolute;
	left            : 495.00pt;
	top             : 309.75pt;
	width           : 363.00pt;
	height          : 233.25pt;
	}
span#e3             { /* new_29_may096002.jpg */
	background      : transparent url(new_29_may096002.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  45.00pt;
	width           : 648.75pt;
	height          :  78.00pt;
	}
span#e2             { /* new_29_may079002.jpg */
	background      : transparent url(new_29_may079002.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :  36.75pt;
	width           : 646.50pt;
	height          :  90.00pt;
	}
span#e1             { /* new_29_may096001.jpg */
	background      : transparent url(new_29_may096001.jpg) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             : 309.75pt;
	width           : 363.75pt;
	height          : 235.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 735.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
